Portuguese Language Pack 3.0.1 Compatível phpBB 3.2.0
Caríssimo membros e com o maior prazer que apresentamos a tradução da versão phpBB 3.2.0
viewtopic.php?f=30&t=200#p684

IP BLOQUEADO

Suporte à instalação e funcionamento do phpBB 3.1.x
Avatar do Utilizador
Leinad4Mind
Mensagens: 99
Registado: 19/nov/2015, 19:00

Re: IP BLOQUEADO

Mensagempor Leinad4Mind » 20/nov/2015, 15:00

Como vai isso?
Quem precisar mesmo de um serviço por não conseguir resolver por si o problema, envie Mensagem Privada. ;)
E se precisar de alguma tradução de MODs/Extensões, que não esteja disponível, contacte.
http://leinad4mind.top/forum/


Voltar para “phpBB 3.1.x Fórum de Suporte”

Quem está ligado:

Utilizadores neste fórum: Nenhum utilizador registado e 2 visitantes